tuned-gui(8)

NAME
tuned-gui - graphical interface for configuration of TuneD

SYNOPSIS
tuned-gui

DESCRIPTION
tuned-gui is graphical interface for configuration of TuneD daemon. GUI allows user to easily create, remove or update TuneD profiles and load those profiles into TuneD. It is also possible to explore all available plugins and information about them, like their description or help for their configuration parameters.

TABS

SUMMARY
    Display current active profile and configuration of plugins used by it.

PROFILES
    Display available profiles and their origin (System | User). Profiles can be managed by 'create new profile', 'Edit' and 'Remove' buttons.

PLUGINS
    Display available plugins and all accessible information about them.

SEE ALSO

tuned(8) tuned-adm(8)

AUTHOR
Jaroslav Škarvada <jskarvad@redhat.com>
Marek Stana
Tomáš Korbař <tkorbar@redhat.com>

REPORTING BUGS
Report bugs to https://bugzilla.redhat.com/.